/* Style the counter cards */
.carrd {
    /*box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);*/
    /*padding: 5px;*/
    /*text-align: center;*/
    /*background-color: #fff;*/
    /*border-radius: 10px;*/
    /*cursor: pointer;*/
  }
  /*.carrd .profile {*/
  /*  border-radius: 10px;*/
  /*  transition: 0.2s;*/
  /*}*/
  .carrd:hover .profile {
    
  }
  
  .carrd .content {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
  }
  .carrd .content .back {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #333333;
    color:#fff;
    /*transition: 1s;*/
    z-index: 1;
    padding: 10px;
    border-radius:20px;
    text-align:center;
    align-items:center;
    justify-content:center;
    display:flex;
  }
  
  .from-left {
    top: 0;
    left: -100%;
  }
  .carrd:hover .content .from-left {
    left: 0%;
  }
  
  .from-bottom {
    top: 100%;
    left: 0;
  }
  .carrd:hover .content .from-bottom {
    top: 0%;
  }
  
  .from-right {
    top: 0%;
    right: 0%;
    visibility:hidden;
  }
  .carrd:hover .content .from-right {
    right: 0;
     visibility:visible;
  }
  
  .carrd .content .back h3 {
    font-size: 15px;
    letter-spacing: 2px;
  }
  .carrd .content .back .tem-img {
    border-radius: 100%;
  }
  
  .carrd .content .back .des {
    font-size: 17px;
    padding: 20px 0px;
  }
  